/*!
 * Project:   CLOUD YOGA
 * Date:      2012/02/07
/* ---------------------------------------- */

* { margin: 0; padding: 0; }

html { height: 100%; overflow-y: scroll; font-size: 100.01%; }
body { height: 100%; background: #3a8c1d; font-size: 62.5%; }

body, textarea, input, select, option, button { color: #7b858e; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; line-height: 1.43; }
li, dt, dd, p, figure, th, td, caption, pre { font-size: 1.4em; } /*---*/ li *, li p, li li, dt *, dd *, p *, figure *, th *, td * { font-size: 1em; }
div, form, blockquote, article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, ul, ol, dl, p, table, pre, h1, h2, h3, h4, h5, h6 { display: block; margin: 0 0 15px; } :last-child { margin-bottom: 0 !important; } .last-child { margin-bottom: 0 !important; }

/*! layout -------- */

#site-wrap { position: relative; overflow: hidden; width: 100%; margin: 0; }

#root { position: relative; width: 1000px; min-height: 100%; height: auto !important; height: 100%; margin: 0 auto; background: #4d5359; }
#root:before, #root > span.shadow-a { content: ""; display: block; position: absolute; top: 0; bottom: 0; left: -30px; overflow: hidden; width: 30px; background: url(../images/root-shadow-a.png) repeat-y; font-size: 0; text-indent: -10001px; }
#root:after, #root > span.shadow-b { content: ""; display: block; position: absolute; top: 0; bottom: 0; right: -30px; overflow: hidden; width: 30px; background: url(../images/root-shadow-a.png) -30px 0 repeat-y; font-size: 0; text-indent: -10001px; }
 #root .root-inner { margin: 0; padding: 0 30px; background: #fff; }
 #top { position: relative; z-index: 2; padding-top: 130px; }
  #logo { position: absolute; top: 20px; left: 0; }
   #logo a { display: block; overflow: hidden; width: 450px; height: 65px; background: url(../images/noise-and-sound-logo.jpg) no-repeat; text-indent: -10001px; }
  #skips, #skips ul { position: absolute; position: fixed; top: 50%; left: 0; z-index: 9999; list-style: none; width: 100%; margin: -30px 0 0; padding: 0; text-align: center; }
   #skips li { position: absolute; left: 0; top: 0; width: 100%; font: bold 5em/1 Calibri,Myriad Pro,Arial,Helvetica Neue,Helvetica,sans-serif; }
    #skips li a { display: -moz-inline-stack; display: inline-block; position: fixed; left: -10001px; margin: 0 auto; padding: 20px 30px; border: 1px dotted #fff; border-color: rgba(255,255,255,0.7); -moz-border-radius: 20px; -webkit-border-radius: 20px; border-radius: 20px;  background: #333; background: rgba(0,0,0,0.6); color: #fff; text-align: center; text-decoration: none; outline: none; }
    #skips li a:focus, #skips li a:active { position: relative; left: 0; }
  #nav { width: 100%; }
  #nav:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
   #nav ul { list-style: none; margin: 0; padding: 0; font-size: 0; }
    #nav ul li { position: relative; float: left; margin-left: 48px; font-family: museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; text-transform: lowercase; zoom: 1; }
    #nav ul li:first-child { margin-left: 0; }
    html* #nav ul li:hover { visibility: inherit; z-index: 100; }
     #nav ul li a { display: block; color: #7b858e; font-size: 18px; font-weight: bold; line-height: 30px; text-decoration: none !important; }
     #nav ul li a:hover, #nav ul li a:focus, #nav ul li a:active, #nav ul li:hover > a { color: #009900; }
     #nav ul li.selected > a { color: #017f01; }
     #nav ul ul { position: absolute; top: -10001px; left: -10001px; width: 220px; background: url(../images/bg-trans-x.png); }
     #nav ul li:hover > ul { top: 30px; left: -10px; }
      #nav ul ul li { float: none; margin: 0; padding-bottom: 1px; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; }
       #nav ul ul li a { padding: 7px 10px; background: #4d535a; color: #fff; font-size: 13px; font-weight: normal; line-height: 19px; text-transform: none; }
       #nav ul ul li a:hover, #nav ul ul li a:focus, #nav ul ul li a:active, #nav ul ul li:hover > a, #nav ul ul li.selected > a { background: #7c858f; color: #fff; }
       #nav ul ul li:hover > ul { top: 0; left: 200px; }
        #nav ul ul ul li { padding-left: 1px; }
         #nav ul ul ul li a { background: transparent url(../images/bg-trans-a.png) !important; color: #858d96; }
         #nav ul ul ul li a:hover, #nav ul ul ul li a:focus, #nav ul ul ul li a:active, #nav ul ul ul li.selected a { color: #2793cd; }
     #nav ul li em { position: absolute; left: -10001px; top: -10001px; }
  #top .contact-a { position: absolute; top: 30px; right: 0; }
 #content { position: relative; z-index: 1; padding-bottom: 70px; }
 #footer { margin: 0; padding: 10px; color: #ecf2f3; }
  #footer .row { margin: 40px 0 0; }
  #footer .row:first-child { margin: 0; }
   #footer .row .contact-b { float: left; width: 220px; margin: 0; }
    #footer .row .contact-b p { margin-bottom: 5px; font-size: 1.4em; }
    #footer .row .contact-b .logo { overflow: hidden; width: 182px; height: 41px; margin-bottom: 20px; background: url(../images/footer-logo.png) no-repeat; text-indent: -10001px; }
   #footer .row nav { float: right; width: 486px; margin: 0; padding-top: 10px; }
    #footer .row nav ul { overflow: hidden; list-style: none; width: 100%; padding: 0; }
     #footer .row nav ul li { float: left; width: 124px; margin-left: 20px; font: normal 18px/20px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700; }
     #footer .row nav ul li:first-child { margin-left: 0; }
      #footer .row nav ul li a { color: #fff; text-decoration: none !important; text-transform: lowercase; }
      #footer .row nav ul li a:hover, #footer .row nav ul li a:focus, #footer .row nav ul li a:active, #footer .row nav ul li.selected > a { color: #32abd4; }
      #footer .row nav ul ul { margin-top: 30px; }
       #footer .row nav ul ul li { float: none; margin: 0 0 6px; font: 14px/18px Arial,Helvetica Neue,Helvetica,sans-serif; }
        #footer .row nav ul ul li a { color: #ecf2f3; text-transform: none; }
   #footer .row .copyrights { float: left; max-width: 50%; margin: 0; padding-top: 30px; color: #7b858e; font-size: 1.4em; line-height: 17px; }
   #footer .row .connect-b { float: right; max-width: 50%; margin: 0; }

/*! grids --------- */

.columns-a { width: 100%; }
.columns-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-a .primary { float: right; width: 650px; margin: 0 20px 0 0; }
 .columns-a .secondary { float: left; width: 240px; margin: 0; }

 .columns-a .primary hr,
 .columns-a .primary div.hr { position: relative; width: 650px; margin-right: -70px; zoom: 1; }

.columns-b { width: 100%; }
.columns-b:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .columns-b .primary { float: left; width: 640px; margin: 0; }
 .columns-b .secondary { float: right; width: 240px; margin: 0; }

.grid-a { width: 100%; }
.grid-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .grid-a .col { float: left; width: 260px; margin: 0 0 0 60px; }
 .grid-a .col:first-child { margin: 0; }

/*! elements ------ */

p.action { position: relative; zoom: 1; }

.aside-a { margin-bottom: 50px; color: #4d5359; }
 .aside-a h3 { margin-bottom: 15px; padding-bottom: 5px; border-bottom: 1px solid #0097ca; color: #0097ca; font-size: 2.4em; line-height: 1.1; }
 .aside-a p { margin-bottom: 10px; }

 .aside-a.contact p { margin-bottom: 0; }

 .aside-a.cta .form-a { margin-top: 20px; }
  .aside-a.cta p input { width: 230px; }
 .aside-a.cta p.action { width: 230px; }

.banner-a { background: #ecf2f3; }
 .banner-a .row { margin: 0; }
  .banner-a .row .tagline { float: left; width: 700px; min-height: 150px; margin: 0; background: #017f01 url(../images/tagline-a.png) 50% 50% no-repeat; text-indent: -10001px; }
  .banner-a .row figure { float: right; width: 240px; margin: 0; }
   .banner-a .row figure img { display: block; max-width: 240px; margin: 0; }
  .banner-a .row .testimonial { float: left; width: 850px; margin: 0; padding: 12px 10px 12px 60px; background: url(../images/quote-a.png) 17px 20px no-repeat; color: #4d5359; }
   .banner-a .row .testimonial p { margin: 0; font: normal 1.4em/1.28 Georgia,Cambria,"Times New Roman",Times,serif; }
    .banner-a .row .testimonial span.author { color: #017f01; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; }
    .banner-a .row .testimonial span.before, .banner-a .row .testimonial span.after {display: none;}
    
  .banner-a .row .testimonials { float: left; width: 860px; margin: 0; padding: 17px 20px; color: #4d5359; font: 1.8em/28px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 500; }
  .banner-a .row .search { float: right; width: 200px; margin: 0; padding: 17px 20px; }
   .banner-a .row .search p { position: relative; overflow: hidden; width: 100%; margin: 0; }
    .banner-a .row .search p label { display: block; line-height: 28px; }
    html.js .banner-a .row .search p label { position: absolute; top: 0; left: 11px; }
    .banner-a .row .search p input { float: left; width: 162px; height: 28px; margin: 0; padding: 0 0 0 10px; border: none; background: #fff; line-height: 28px; }
    .banner-a .row .search p button { float: left; overflow: hidden; width: 27px; height: 28px; margin: 0; padding: 0; border: none; background: #fff url(../images/search-a-button.png) no-repeat; text-indent: -10001px; }
    .banner-a .row .search p button:hover { background-position: 0 -30px; }
 .banner-a .showcase-a { margin: 0; }
 
 .primary .testimonial {background: #ECF2F3; position: relative; margin: 0; padding: 20px 50px; margin-bottom: 20px; color: #4d5359; }
   .primary .testimonial p { margin: 0; font: normal 1.4em/1.28 Georgia,Cambria,"Times New Roman",Times,serif; }
    .primary .testimonial span.author { color: #0097ca; font-family: Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: bold; }
    
    .primary .testimonial span.before { position: absolute; left: 15px; top: 15px; color: #7B858E; font: bold 48px/1 Times,serif; }
    .primary .testimonial span.after { position: absolute; right: 15px; bottom: -10px; color: #7B858E; font: bold 48px/1 Times,serif; }


.breadcrumbs-a { margin-bottom: 30px; text-align: right; }
.banner-a + .breadcrumbs-a { margin-top: -10px; }
 .breadcrumbs-a p { margin: 0; font-size: 1.4em; text-transform: lowercase; }
  .breadcrumbs-a p span { margin: 0 5px; color: #0097ca; }
  .breadcrumbs-a p a:last-child {color: #7B858E;}

.contact-a { text-align: right; }
 .contact-a p.phone { margin-bottom: 5px; font: 1.8em/1.1 museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700; }
  .contact-a p.phone span { color: #009900; }

.connect-a ul { list-style: none; padding: 0; font-size: 0; }
 .connect-a ul li { display: -moz-inline-stack; display: inline-block; margin-left: 7px; }
 html* .connect-a ul li { display: inline; }
  .connect-a ul li a { display: block; overflow: hidden; width: 31px; height: 31px; background: url(../images/connect-a-icons.png) no-repeat; text-indent: -10001px; }
  .connect-a ul li.twitter a { background-position: 0 0; }
  .connect-a ul li.facebook a { background-position: -40px 0; }
  .connect-a ul li.youtube a { background-position: -80px 0; }

.connect-b ul { list-style: none; padding: 0; font-size: 0; }
 .connect-b ul li { display: -moz-inline-stack; display: inline-block; margin-left: 7px; }
 html* .connect-b ul li { display: inline; }
  .connect-b ul li a { display: block; overflow: hidden; width: 41px; height: 41px; background: url(../images/connect-b-icons.png) no-repeat; text-indent: -10001px; }
  .connect-b ul li.twitter a { background-position: 0 0; }
  .connect-b ul li.facebook a { background-position: -50px 0; }
  .connect-b ul li.youtube a { background-position: -100px 0; }

.cta-a { width: 100%; margin: 30px 0; }
.cta-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .cta-a .col { float: left; width: 220px; margin: 0 0 0 20px; }
 .cta-a .col:first-child { margin: 0; }
  .cta-a .col h2 { margin-bottom: 20px; }
  .cta-a .col p { padding-right: 20px; }
  .cta-a .col.join h2 { color: #0097ca; text-transform: uppercase; }
  .cta-a .col.join p { padding: 0; color: #0097ca; }

.entry-a { margin-bottom: 30px; padding-left: 60px; }
 .entry-a header { }
  .entry-a header p.date { position: relative; overflow: hidden; width: 100%; margin: 0 0 30px -70px; padding-left: 70px; border-bottom: 1px solid #d1d8d9; font-family: museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-size: 0; text-transform: uppercase; text-align: right; zoom: 1; }
   .entry-a header p.date span { display: -moz-inline-stack; display: inline-block; width: 81px; padding: 12px 0; margin-left: 1px; background: #0097ca; color: #fff; font-size: 18px; font-weight: 500; line-height: 1; text-align: center; vertical-align: bottom; }
   html* .entry-a header p.date span { display: inline; }
   .entry-a header p.date span:first-child { padding: 15px 0; background: #764a74; font-size: 36px; font-weight: 700; line-height: 1; }
    .entry-a header p.date span strong { font-size: 24px; font-weight: 700; }
  .entry-a header h2 { margin-bottom: 5px; }
  .entry-a header p.author { margin: 0; color: #0097ca; font: 1.2em/1.2 museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700; }
 .entry-a .content { }
  .entry-a .content figure { margin: 25px 0 15px; }
 .entry-a footer { overflow: hidden; width: 100%; }
  .entry-a footer .one { float: left; margin: 0; }
   .entry-a footer .one a { font: 18px/20px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700; }
  .entry-a footer .two { float: right; margin: 0; }

.faq-a { margin-top: 20px; }
 .faq-a dt { position: relative; width: 100%; margin-bottom: 4px; }
  .faq-a dt span { position: absolute; left: 0; font-weight: bold; }
  .faq-a dt a, .faq-a dt a:focus { margin: 0 0 0 20px; }
 .faq-a dd { position: relative; width: 590px; margin: 10px -70px 20px 0; padding: 15px 40px 30px 20px; background: #ecf2f3; zoom: 1; }
 html.js .faq-a dd { display: none; }
 html.js .faq-a dd.active { display: block; }
  .faq-a dd * { font-size: 1em; }
   .faq-a dd > strong { display: block; margin-bottom: 10px; color: #764a74; font: 18px/20px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700;  }

.features-a { width: 100%; }
.features-a:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }
 .features-a .col { float: left; width: 460px; margin: 0 0 0 20px; }
 .features-a .col:first-child { margin: 0; }
  .features-a .col h2 { margin-bottom: 20px; padding: 20px; background: #ecf2f3; line-height: 1; text-transform: uppercase; }
  .features-a .col table { width: 100%; border: none; }
   .features-a .col table td { padding: 7px 5px; border: 1px solid #ecf2f3; border-width: 0 0 1px; color: #0097ca; }
   .features-a .col table td:first-child { padding-left: 0; }
  .features-a .col .videos { overflow: hidden; width: 100%; }
   .features-a .col .video-a { float: left; margin: 0 0 0 24px; }
   .features-a .col .video-a:first-child { margin: 0; }
  	.features-a .col .pagination {display: none;}

.form-a { }
 .form-a p { position: relative; margin-bottom: 10px; }
  .form-a p label { display: block; color: #7b858e; line-height: 28px; }
  html.js .form-a p label { position: absolute; top: 0; left: 6px; }
  .form-a p span.req { position: absolute; top: 50%; right: -10px; margin-top: -3px; color: #0097ca; line-height: 1; }
  .form-a p input[type="text"], .form-a input#CaptchaV2 { height: 28px; padding: 0 5px; border: none; background: #ecf2f3; color: #4d5359; line-height: 28px; }
  .form-a p textarea { padding: 3px 5px; border: none; background: #ecf2f3; color: #4d5359; line-height: 1.43; }
  .form-a p.captcha img { display: block; margin: 0; }

.form-a.contact { margin-top: 40px; }
 .form-a.contact h2 { margin-bottom: 0; }
 .form-a.contact p.required { margin-bottom: 30px; color: #0097ca; }
 .form-a.contact p { width: 240px; }
  .form-a.contact p input[type="text"], .form-a input#CaptchaV2 { width: 230px !important; }
  .form-a.contact p textarea { width: 230px; min-height: 140px; }
  .form-a.contact p.action .button-a { padding: 0 40px; }

.newsletter-panel-a { display: none; position: absolute; top: 165px; right: -320px; z-index: 100; width: 320px; margin: 0; }
html.js .newsletter-panel-a { display: block; }
 .newsletter-panel-a .wrap { width: 240px; margin: 0; padding: 30px 35px; border: 10px solid #0097ca; border-right: none; background: #fff; }
  .newsletter-panel-a .wrap .form-a { margin-top: 25px; }
   .newsletter-panel-a .wrap input { width: 230px; }
   .newsletter-panel-a .wrap .button-a { width: 200px; }
 .newsletter-panel-a a.toggler { display: block; position: absolute; top: 10px; left: -54px; overflow: hidden; width: 54px; height: 216px; background: #0097ca url(../images/newsletter-toggler-a.png) 50% 50% no-repeat; text-indent: -10001px; outline: none !important; }

.newslist-a { }
 .newslist-a ul { list-style: none; padding: 0; }
  .newslist-a ul li { margin-bottom: 15px !important; padding-top: 15px; border-top: 1px solid #ecf2f3; font-weight: bold; }
  .newslist-a ul li:first-child { padding-top: 0; border-top: none; }
  .newslist-a ul li:before { display: none; }
   .newslist-a ul li a { font-weight: normal; }
   
   .news-detail span.date {color: #4D5359; font-weight: bold; font-size: 1.2em;}

 .pagination { float: right; list-style: none; padding: 0; }
  .pagination li { float: left; margin-left: 10px; color: #0097ca; font: 1.8em/1.1 museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 500; }
  .pagination li:first { margin-left: 0; }
   .pagination a { color: #4d5359; text-decoration: none !important; }
   .pagination li a:hover { color: #0097ca; }
   .pagination li.pag-prev, .pagination li.pag-next { display: none; }

.row { width: 100%; }
.row:after { content: ""; display: block; overflow: hidden; clear: both; height: 0; }

.showcase-a { }
 .showcase-a .wrap { position: relative; z-index: 1; overflow: hidden; width: 100%; min-height: 300px; margin: 0; }
 html* .showcase-a .wrap { height: 300px; }
 .showcase-a > p { position: absolute; z-index: 2; left: 30px; top: 0; width: 210px; padding: 25px; background: #32abd4; color: #fff; }
 .showcase-a > p strong { display: block; margin-bottom: 15px; font: 24px/1.1 museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 900; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
 .showcase-a > p span { display: block; font-size: 16px; line-height: 1.5; }
 .showcase-a > p a { color: #f4f882; font-weight: bold; }
 .showcase-a > p a:hover, .showcase-a > p a:focus, .showcase-a > p a:active { color: #764a74; }
  .showcase-a .wrap ul.items { position: relative; z-index: 1; list-style: none; margin: 0; padding: 0; }
   .showcase-a .wrap ul.items li { display: none; position: absolute; top: 0; left: 0; }
   .showcase-a .wrap ul.items li:first-child { display: block; }
    .showcase-a .wrap ul.items li img { display: block; max-width: 940px; margin: 0; }
 .showcase-a ul.sf-controls { position: absolute; z-index: 10; top: 0; right: 0; width: 58px; height: 54px; list-style: none; padding: 0; }
  .showcase-a ul.sf-controls li { position: absolute; top: 0; right: 0; width: 58px; height: 58px; }
   .showcase-a ul.sf-controls li a { display: none; width: 58px; height: 54px; background: url(../images/bg-trans-b.png); color: #fff; font-size: 24px; font-weight: bold; line-height: 54px; text-align: center; }
   .showcase-a ul.sf-controls li a.active { display: block; }
 .showcase-a ul.sf-steps { position: absolute; z-index: 10; top: 56px; right: 0; overflow: hidden; list-style: none; width: 58px; height: 28px; margin: 0; padding: 0; }
  .showcase-a ul.sf-steps li { float: left; width: 28px; height: 28px; margin-left: 2px; }
  .showcase-a ul.sf-steps li:first-child { margin-left: 0; }
   .showcase-a ul.sf-steps li a { display: block; overflow: hidden; width: 28px; height: 28px; background: #009900 url(../images/showcase-a-arrows.png) -30px 0 no-repeat; text-indent: -10001px; }
   .showcase-a ul.sf-steps li:first-child a { background-position: 0 0; }
   .showcase-a ul.sf-steps li a:hover { background-color: #009900; }

.sidebar-a { }
 .sidebar-a h3 { margin: 50px 0 10px; text-transform: uppercase; }
 .sidebar-a h3:first-child { margin-top: 0; }
 .sidebar-a ul { list-style: none; padding: 0; border-top: 1px solid #ecf2f3; }
  .sidebar-a ul li { border-bottom: 1px solid #ecf2f3; }
   .sidebar-a ul li a { display: block; padding: 9px 0; line-height: 17px;}
  .sidebar-a .BlogTagCloud a { display: block; padding: 9px 0; border-bottom: 1px solid #ecf2f3; font-size: 14px; line-height: 17px; }
  .sidebar-a .BlogTagCloud a:first-child { border-top: 1px solid #ecf2f3; }

.stories-a { position: relative; margin-top: 25px; padding-top: 30px; border-top: 1px solid #d1d8d9; zoom: 1; }
 .stories-a article { overflow: hidden; width: 580px; margin-bottom: 30px; padding-right: 70px; padding-bottom: 30px; border-bottom: 1px solid #d1d8d9; }
  .stories-a article figure { float: left; width: 260px; margin: 3px 0 0; }
   .stories-a article figure img { display: block; max-width: 260px; margin: 0; }
  .stories-a article figure ~ * { margin-left: 280px !important; width: 365px; }
  .stories-a article hgroup { margin-bottom: 5px; }
  .stories-a article hgroup h2 { margin-bottom: 0; line-height: 1.1; }
  .stories-a article hgroup h3 { margin-bottom: 0; color: #4d5359; font-size: 1.8em; font-weight: 100; line-height: 1.1; }
  .stories-a.team article hgroup h3 { text-transform: lowercase; }
  
  .stories-a article.sub figure ~ * { margin-left: 160px !important; }
  .stories-a article.sub figure { float: left; width: 160px; margin: 3px 0 0; }
  .stories-a article.sub hgroup {margin-bottom: 15px;}


.styles-a { }
 .styles-a figure { margin: 25px 0 15px; }
 .styles-a ul { list-style: none; padding: 0; color: #4d5359; }
  .styles-a ul li { margin-bottom: 4px; }
  .styles-a .col ul li:before { content: "//"; margin-right: 10px; color: #764a74; }
  .styles-a ul li span.before { margin-right: 10px; color: #764a74; }
:root .styles-a ol { padding: 0; list-style: none; color: #4d5359; counter-reset: ol; }
 :root .styles-a ol li { position: relative; margin-bottom: 4px; padding-left: 25px; }
  :root .styles-a ol li:before { position: absolute; left: 5px; top: 0; content: counter(ol) "."; counter-increment: ol; color: #764a74; }
 html* .styles-a ol { padding-left: 25px; color: #4d5359; }
  html* .styles-a ol li { margin-bottom: 4px; }

.subnav-a { margin-bottom: 50px; }
 .subnav-a ul { list-style: none; padding: 0; }
  .subnav-a ul li { border-bottom: 1px solid #ecf2f3; }
   .subnav-a ul li a { display: block; padding: 9px 0; color: #7b858e; line-height: 17px; text-decoration: none !important; }
   .subnav-a ul li a:hover, .subnav-a ul li a:focus, .subnav-a ul li a:active { color: #4d5359; }
   .subnav-a ul li.selected > a { color: #017f01; font-weight: bold; }

.twitter-a { margin-top: 0; }
 .aside-b h3 { color: #0097ca; font-size: 1.8em; font-weight: 700; text-transform: uppercase; }
 .twitter-a ul { margin-bottom: 0; list-style: none; padding: 0; }
  .twitter-a ul li { margin-bottom: 2px; padding: 10px 15px; background: #ecf2f3; color: #4d5359; }
   .twitter-a ul li a { display: inline; }
 .twitter-a p.action { overflow: hidden; width: 100%; margin: 10px 0 0; }
  .twitter-a p.action a { float: right; text-transform: lowercase; }
  .twitter-a p.action a:first-child { float: left; }

figure.video-a { position: relative; z-index: 0; width: 218px; }
 figure.video-a img { display: block; position: relative; z-index: -1; max-width: 218px; margin: 0; }
 figure.video-a span { position: absolute; z-index: 2; bottom: 0; left: 0; right: 0; padding: 0 20px; background: #0097ca; color: #fff; font: 24px/53px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 500; }
 figure.video-a a:after, figure.video-a a strong.after { content: ""; display: block; position: absolute; top: 50%; left: 50%; z-index: 100; overflow: hidden; width: 53px; height: 53px; margin: -53px 0 0 -26px; background: url(../images/video-a-arrow.png) no-repeat; font-size: 0; text-indent: -10001px; }
 figure.video-a a:hover:after, figure.video-a a:hover strong.after { background-position: -60px 0; }


/*! headers ------- */

h1.page-title { margin-bottom: 20px; line-height: 1.1; }

.styles-a h2 { margin-top: 25px; }
.styles-a h2:first-child { margin-top: 0; }

/*! buttons ------- */

.button-a { position: relative; height: 41px; padding: 0 25px; border: none; background: #33c2e5; color: #fff !important; font: 24px/41px museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 700; text-decoration: none !important; text-align: center; text-shadow: 1px 1px 1px rgba(0,0,0,0.3); }
.button-a {
	/*  border radius */
	border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px;
	/* background gradient */
	background: -moz-linear-gradient(top, #3a8c1d, #3a8c1d); background: -webkit-gradient(linear, left top, left bottom, from(#3a8c1d), to(#3a8c1d)); -pie-background: linear-gradient(-90deg, #3a8c1d, #3a8c1d);
	/* shadows */
	box-shadow: 3px 2px 3px 0 #d6d6d6; -moz-box-shadow: 3px 2px 3px 0 #d6d6d6; -webkit-box-shadow: 3px 2px 3px 0 #d6d6d6;
	behavior: url(styles/pie.htc);
}
a.button-a { display: -moz-inline-stack; display: inline-block; }
html* a.button-a { display: inline; }
.button-a:hover { background-color: #3a8c1d; background-position: 0 -41px; }
.button-a:hover { background: -moz-linear-gradient(top, #3a8c1d, #3a8c1d); background: -webkit-gradient(linear, left top, left bottom, from(#4f364e), to(#754a74)); -pie-background: linear-gradient(-90deg, #4f364e, #754a74);
}

/*! helpers ------- */

.offset { position: absolute !important; left: -10001px !important; overflow: hidden !important; }

/*! defaults ------ */

form { }
 label { cursor: pointer; }
 textarea { overflow: auto; resize: vertical; }
 button { overflow: visible; padding: 0 10px; cursor: pointer; } button::-moz-focus-inner { padding: 0; border: none; }

table { display: table; border-collapse: collapse; border-spacing: 0; }
 table th, table td { padding: 0px 10px;}

h1, h2, h3, h4, h5, h6 { margin-bottom: 10px; color: #4d5359; font: 1em/1.2 museo-sans-rounded,Arial,Helvetica Neue,Helvetica,sans-serif; font-weight: 500; }
h1 { font-size: 3.6em; font-weight: 900; }
h2 { font-size: 2.4em; }
h3 { font-size: 1.8em; }
h4 { font-size: 1.6em; }
h5 { font-size: 1.4em; }
h6 { font-size: 1.2em; }

ul, ol, dd, blockquote { padding-left: 40px; }
 ul ul, ol ol, ul ol, ol ul { margin-bottom: 0; }

a { color: #009900; text-decoration: none; }
a:hover, a:focus, a:active { color: #33cc33; text-decoration: none; }
 a span { cursor: pointer; }

img { border-width: 0; image-rendering: optimizeQuality; -ms-interpolation-mode: bicubic; }
img.left {float: left;margin: 3px 15px 15px 0;}
img.right {float: right;margin: 3px 0 15px 15px;}

pre { font-family: Consolas,Monaco,Courier New,monospace; white-space: pre; white-space: pre-wrap; word-wrap: break-word; }

hr, div.hr { overflow: hidden; width: 100%; height: 1px; margin: 30px 0; border: none; border-top: 1px solid #d1d8d9; background: none; font-size: 0; } div.hr * { display: none; }

.bc-fb, .bc-twitter {
	float: right;
	margin: 0;
}

.twitHeader, .twitUser {display: none;}
.twitter-a ul li.twitNavi {background: #ffffff;}

.tweets {margin-top: 50px;}

.twitterUserName, .howManyTweets {display: none;}

/*! mobile -------- */

@media only screen and (min-device-width : 320px) and (max-device-width : 480px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }
@media only screen and (-webkit-min-device-pixel-ratio : 1.5), only screen and (min-device-pixel-ratio : 1.5) { body { -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; } }